.div-menu2 ul{margin:0;}
.div_welcome{margin-left:1em;font-size:2em;padding:0.5em 0;}
.div_stacks{height:112em;}
#i_nachos{position:static !important;margin:auto !important;width:100% !important;height:auto !important;}
#d_dining{position:static !important;margin:auto auto 2em auto !important;width:100% !important;float:right;height:auto !important;}
#i_spa{position:static !important;width:100% !important;margin:auto !important;height:auto !important;}
#d_luxxespa{position:static !important;margin:auto auto 2em auto !important;width:100% !important;float:right;height:auto !important;}
#d_activities{position:static !important;margin:auto !important;width:100% !important;float:right;height:auto !important;}
#i_volleyball{position:static !important;width:100% !important;margin:auto auto 2em auto !important;height:auto !important;}
#i_accom{position:static !important;width:100% !important;margin:auto !important;height:auto !important;}
#d_accom{position:static !important;margin:auto auto 2em auto !important;width:100% !important;float:right;height:auto !important;}